{
  "alfredsnippet" : {
    "snippet" : "gcloud compute instances create my-instance --zone=us-central1-a --address=my-static-ip",
    "uid" : "2AA6D727-B42D-419F-B3BF-2773F68490A7",
    "name" : "建立 Google Cloud Compute 實例的指令",
    "keyword" : ""
  }
}